<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="13,53" Name="Box" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="457,527" Size="457,527">
<Page BackgroundOpacity="1.000" Location="6,6" Name="MapFrame" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="443,513" Size="443,513"/>
<Page AbsorbsInput="false" BackgroundColor="#554939" BackgroundOpacity="1.000" Location="4,4" Name="TanBack" ScrollExtent="444,517" Size="444,517"/>
</Page>
